/*Переопределение*/
h1,h2,h3,h4 {
	font-family: Verdana;
	margin: 0;
}
.page-wrapper {
	background: #fff;
	color: #000000;
	font-family: Verdana;
	font-size: 13px;
	line-height: 17px;
}
.page-wrapper h2 {
	color: #000;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 5px 0;
}
ul b {
	display: inline;
}
.footer-padder {
	height: 457px;
}
.site-footer {
	background: url("../i/footer.png") 0 0 repeat-x #353f4c;
	font-size: 13px;
	line-height: 20px;
	height: 353px;
}
.site-footer ul {width: 240px; margin: 0 !important;}
.site-footer ul li {
    padding: 0 12px 0 0;
}
.site-footer li.f-header {
	font-size: 13px;
	padding: 3px 0 9px;
}
.site-footer .footer-top {
	min-height: 135px;
	padding: 40px 0;
}
.site-footer .footer-bottom {
	background: none;
	color: #c1c8d1;
	font-size: 13px;
	line-height: 20px;
	padding: 30px 0 0;
	width: auto;
	margin: 0;
}
.site-footer .devider {
	background: url("../i/footer_delim.png") 0 0 repeat-x transparent;
	border: 0;
	height: 2px;
	margin: 0;
}
.site-footer a, .site-footer a:hover{
	color: #c1c8d1;
}

.site-header,
.header-menu-line,
.site-footer {
	min-width: 960px;
}
.center {
	margin: 0 auto;
	width: 960px;
}

/*Общие стили для диалогов*/
.j-dialog-overlay {
	background: url('../i/j_dialog_overlay.png') 0 0 repeat transparent;
}
.j-dialog-close-wrap {
	top: -13px;
	right: -15px;
}
.j-dialog-close {
	background: url('../i/j_dialog_close.png') 0 0 no-repeat transparent;
	height: 30px;
	width: 30px;
	opacity: 1;
}
.j-dialog-close:hover {background-position: 0 -30px;opacity: 1;}
.j-dialog-close:active {background-position: 0 -60px;}
.j-dialog {
	padding: 30px;
}
.j-dialog.nopad {
	padding: 0;
}
.j-dialog h4 {
	color: #0e75be;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	margin-bottom: 25px;
}

/*Общие стили для колонок*/
.cols {
	margin-top: 30px;
	overflow: hidden;
	position: relative;
}
.col-left {
	float: left;
	width: 630px;
}
.col-delim {
	background: url('../i/delimiter_vert.png') center 3px repeat-y transparent;
	height: 100%;
	left: 630px;
	position: absolute;
	top: 37px;
	width: 10px;
}
.col-right {
	float: left;
	margin-left: 40px;
	width: 280px;
}
.cols.bottom {margin-top: 60px}
.cols.bottom .col-delim {top: 0px;}
.col-right-delim {
	background: url('../i/delimiter_horiz.png') center 0 no-repeat transparent;
	height: 1px;
	margin: 19px 0 20px;
}

/*Алерт для без-JS*/
.no-js-alert {
	background-color: #ff9;
	background-image: linear-gradient(to bottom, #ffc, #fd66);
	line-height: 25px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
}
.js-on .no-js-alert {display: none;}
/*Верхник блок*/
.b-topblock {
	background: url('../i/b_topblock.jpg') center top no-repeat #353f4c;
	color: #fff;
	height: 484px;
	min-width: 960px;
}
.b-topblock-main {
	padding: 50px 0px 0px 400px;
	position: relative;
}
.b-topblock h1 {
	color: #fff;
	font-size: 36px;
	line-height: 50px;
}
.b-topblock-video {
	width: 325px;
	height: 259px;
	position: absolute;
	top: 70px;
	left: 17px;
}
.b-topblock-desc {
	font-size: 19px;
	line-height: 23px;
	min-height: 100px;
	padding: 22px 0 10px 2px;
}
.b-topblock-btn {
	float: left;
}
.b-topblock-download {
	background: url('../i/b_topblock_download.png') 0 0 no-repeat transparent;
	display: block;
	height: 85px;
	text-indent: -5000px;
	width: 288px;
}
.b-topblock-download.cnet {
	background: url('../i/b_topblock_download_cnet.png') 0 0 no-repeat transparent;
}
.b-topblock-download:hover {background-position: 0 -85px}
.b-topblock-download:active {background-position: 0 -170px}
.b-topblock-compatible {
	background: url('../i/b_topblock_compatible.png') 0 0 no-repeat transparent;
	display: block;
	font-size: 13px;
	line-height: 17px;
	margin: 12px 0 0 10px;
	padding: 1px 0 0 91px;
	min-height: 35px;
}
.b-topblock-info {
	color: #cfd4d8;
	font-size: 13px;
	float: left;
	height: 130px;
	margin-left: 25px;
	width: 245px;
	line-height: 24px;
}
.b-topblock-info .b-norton {
    margin: 20px 0 0 -7px;
}
.b-topblock-ms {
	background: url('../i/b_topblock_ms.png') 10px 0 no-repeat transparent;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	min-height: 44px;
	margin: 42px 0 0 0;
	padding: 0 0 0 285px;
}
/*про буст*/
.b-about {
}
.b-about p {
	padding: 15px 50px 0 0;
}
.b-about-list {
	background: url('../i/b_about.jpg') 0 0 no-repeat transparent;
    margin: 30px 0 0;
    min-height: 300px;
    padding: 47px 40px 0 450px;
}
.b-about-list h3 {
	color: #000;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px;
}
.b-about-list li {
	background: url('../i/b_about_li.png') 4px 10px no-repeat transparent;
	line-height: 17px;
	padding: 0 0 1px 15px;
}
/*почему буст*/
.b-why {
	margin-top: 30px;
}
.b-why-list {
	padding: 7px 0 0 65px;
}
.b-why-list li{
	margin-top: 10px;
	padding-top: 8px;
}
.b-why-list h3 {
	font-size: 13px;
	font-weight: bold;
}
.b-why-list p{
	padding: 0;
}
.b-why-list a {
	text-decoration: underline;
}
.b-why-icon {
	background: url('../i/b_why_icons.png') 0 0 no-repeat transparent;
	display: block;
	float: left;
	height: 50px;
	margin: 0 10px 0 -75px;
	width: 65px;
}
.b-why-icon.num1 {background-position: 0px 0px;}
.b-why-icon.num2 {background-position: 0px -50px;}
.b-why-icon.num3 {background-position: 0px -100px;}
.b-why-icon.num4 {background-position: 0px -150px;}
/*3 шага*/
.b-3steps {
	border: 1px solid #d3d3d3;
	border-radius: 5px;
	background: #f4f4f4;
	margin-top: 55px;
	padding: 25px 0 25px 50px;
	position: relative;
}
.b-3steps h2{
	color:#394654;
	margin-bottom: 20px;
}
.b-3steps h3 {
	color: #394654;
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
}
.b-3steps .arrows {
	display: block;
	width: 10px;
	height: 16px;
	background: url('../i/list-arrows.gif') 0px 0px no-repeat;
	cursor: pointer;
	position: absolute;
	top: 155px;
}
.b-3steps .btn-prev {
	left: 20px;
}
.b-3steps .btn-next {
	background-position: 0px -17px;
	right: 20px;
}
.b-3steps-w {
	width: 855px;
	min-height: 285px;
	overflow: hidden;
	position: relative;
}
.b-3steps-list {
	float: left;
	width: 2709px;
	margin: 25px 0px 0px 0px;
	position: absolute;
	top: 0px;
	left: -855px;
}
.b-3steps-list li {
	float: left;
	line-height: 16px;
	width: 237px;
}
.b-3steps-list li.delimeter {
	width: 72px;
	height: 150px;
	background: url('../i/dotted.gif') center center no-repeat;
}
.b-3steps-list li .img {
	width: 237px;
	height: 150px;
	background: url('../i/screens.png') top left no-repeat;
	margin-bottom: 20px;
}
.b-3steps-list li.i2 .img {
	background-position: -239px 0px;
}
.b-3steps-list li.i3 .img {
	background-position: -478px 0px;
}
.b-3steps-list li.i4 .img {
	background-position: 0px -152px;
}
.b-3steps-list li.i5 .img {
	background-position: -239px -152px;
}
.b-3steps-list li.i6 .img {
	background-position: -478px -152px;
}
.b-3steps-list li.i7 .img {
	background-position: 0px -304px;
}
.b-3steps-list li.i8 .img {
	background-position: -239px -304px;
}
.b-3steps-list li.i9 .img {
	background-position: -478px -304px;
}


/* Right way block */
.right-way {
	margin-bottom: 50px;
}
.right-way ul {
	background: url('../i/numbers.gif') 0px 3px no-repeat;
	margin-top: 20px;
}
.right-way ul li {
	padding-left: 45px;
	padding-right: 50px;
	margin-bottom: 8px;
}
.right-way a {
	color: #0066cc;
	text-decoration: underline;
}

/*нижний блок*/
.b-bottomblock {
	background: url('../i/bottom-block.gif') top left no-repeat;
	width: 569px;
	height: 220px;
	position: relative;
	margin-bottom: 50px;
}
.b-bottomblock h3 {
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	position: absolute;
	top: 20px;
	left: 70px;
}
.b-bottomblock ul {
	position: absolute;
	top: 60px;
	left: 40px;
}
.b-bottomblock ul li {
	background: url('../i/arrow.gif') top left no-repeat;
	padding-left: 30px;
	line-height: 14px;
	margin-bottom: 8px;
}
.b-bottomblock .download-btn {
	display: block;
	width: 237px;
	height: 50px;
	background: url('../i/blue-button.gif') top left no-repeat;
	text-indent: -5000px;
	position: absolute;
	top: 140px;
	left: 70px;
}
.b-bottomblock .download-btn.cnet {
	width: 277px;
	left: 40px;
	background: url('../i/blue-button_cnet.gif') top left no-repeat;
}
.b-bottomblock .download-btn:hover {
	background-position: 0px -51px;
}
.b-bottomblock .download-btn:active {
	background-position: 0px -102px;
}
.b-bottomblock .no-spyware {
	width: 103px;
	height: 37px;
	position: absolute;
	top: 148px;
	left: 340px;
	background: url('../i/no-spyware.gif') top left no-repeat;
}
.b-bottomblock .file-size {
	position: absolute;
	top: 150px;
	left: 480px;
	color: #555555;
}

/* auslogics block */
.b-auslogics {
	width: 569px;
}
.b-auslogics img {
	display: block;
	width: 174px;
	height: 45px;
	float: left;
	margin-right: 25px;
}

/*RIGHT COL*/

/* таблица сравнения */
.compare-table {
	margin-bottom: 40px;
}
.compare-table h2 {
	margin-bottom: 15px;
}

.compare-table ul {
	background: url('../i/compare-table.gif') top right no-repeat;
	padding-top: 7px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.compare-table ul li {
	padding-right: 120px;
	margin-bottom: 7px;
}
.compare-table .compare-header {
	float: left;
	font-size: 12px;
	margin-bottom: 5px;
}
.compare-table .compare-header.left {
	width: 215px;
	text-align: right;
	color: #7f7f7f;
	margin-right: 5px;
}
.compare-table .compare-header.right {
	width: 60px;
	color: #ed6200;
	text-align: center;
}

.compare-table .short-border {
	width: 130px;
	height: 1px;
	border-top: 1px solid #e1e1e1;
	margin-bottom: 10px;
}
/* Compare features */
.compare-features {
	margin-bottom: 30px;
}
.compare-features h2 {
	margin-bottom: 15px;
}

.b-compare-features {
	padding-bottom: 30px;
	padding-top: 30px;
}
.compare-features-container {
	height: 420px;
	overflow-y: scroll;
	padding: 0px 30px 30px 30px;
}
.b-compare-features h2 {
	color: #0e75be;
	text-align: center;
	font-weight: normal;
	font-family: Verdana;
	margin: 0px 0px 40px 0px;
	padding: 0px;
}
.b-compare-features table {
	width: 800px;
}
.b-compare-features .col1 {
	background: url('../i/compare-table-tr.gif') -4px bottom no-repeat;
}
.b-compare-features .col2 {
	background: url('../i/compare-table-tr.gif') -504px bottom no-repeat;
}
.b-compare-features .col3 {
	background: url('../i/compare-table-tr.gif') -604px bottom no-repeat;
}
.b-compare-features .col4 {
	background: url('../i/compare-table-tr.gif') right bottom no-repeat;
}
.b-compare-features .last td {
	background-image: url('../i/compare-table-last.gif');
}
.b-compare-features .subhead td {
	background: url('../i/compare-table-head.gif') right bottom no-repeat;
}
.b-compare-features .header td{
	background-image: url('../i/compare-table-head.gif');
}
.b-compare-features .foot {
	background: none;
}
.b-compare-features .header .col1 {
	padding-bottom: 40px;
	padding-right: 100px;
	width: 400px;
}
.b-compare-features .header .col2,
.b-compare-features .header .col3,
.b-compare-features .header .col4 {
	text-align: center;
	font-size: 12px;
}
.b-compare-features .col1 {
	width: 500px;
	color: #323232;
	font-size: 13px;
	padding: 5px 0px 18px 0px;
}
.b-compare-features .col2 {
	width: 100px;
}
.b-compare-features .col3 {
	width: 100px;
}
.b-compare-features .col4 {
	width: 100px;
}

.b-compare-features .grey {
	color: #7f7f7f;
}
.b-compare-features .orange {
	color: #ed6200;
}
.b-compare-features .mark.on {
	width: 31px;
	height: 27px;
	background: url('../i/mark-on.png') top left no-repeat;
	margin: 0px 0px 15px 30px;
}
.b-compare-features .mark.off {
	width: 20px;
	height: 19px;
	background: url('../i/mark-off-white.png') top left no-repeat;
	margin: 0px 0px 15px 35px;
}
.b-compare-features .col3 .mark.off {
	background: url('../i/mark-off.png') top left no-repeat;
}
.b-compare-features .col4 .mark.on {
	margin: 0px 0px 15px 35px;
}

.b-compare-features .subhead td {
	color: #025d81;
	font-size: 15px;
	font-weight: bold;
	padding: 15px 0px 20px 0px;
}
.b-compare-features .foot td {
	color: #323232;
	font-size: 11px;
	padding: 10px 0px 0px 0px;
}
.b-compare-features .box {
	height: 110px;
	background: url('../i/compare-table-box.gif') top left no-repeat;
}
.b-compare-features .col3 .box {
	background-position: -95px;
}
.b-compare-features .col4 .box {
	background-position: -200px;
}

/*эксперт*/
.b-expert {
	background: url('../i/b_expert.png') 0px 60px no-repeat transparent;
    margin-top: 40px;
	text-align: right;
}
.b-expert h2 {
	margin-bottom: 140px;
	text-align: left;
}
.b-expert>p {
	font-style: italic;
	height: 70px;
	overflow: hidden;
	padding: 5px 20px 0 20px;
	text-align: left;
}
.b-expert>a {
	font-size: 11px;
	display: inline-block;
	margin: 15px 0 20px;
}

/* Portable version */
.b-portable {
	background: url('../i/flash.gif') 0px 55px no-repeat;
	margin-bottom: 30px;
}
.b-portable h2 {
	margin-bottom: 20px;
}
.b-portable .download-btn-w {
	width: 138px;
	text-align: center;
	float: right;
	margin-bottom: 30px;
}
.b-portable .download-btn {
	display: block;
	background: url('../i/grey-button.gif') top left no-repeat;
	width: 138px;
	height: 45px;
	text-indent: -5000px;
	margin-bottom: 10px;
}
.b-portable .download-btn:hover {
	background-position: 0px -46px;
}
.b-portable .download-btn:active {
	background-position: 0px -92px;
}

/*отзывы юзеров*/
.b-testimonials {
	padding-top: 100px;
	position: relative;
	text-align: right;
	width: 260px;
}
.b-testimonials-avatars {
	height: 100px;
	/*margin-left: 83px;*/
	overflow: hidden;
	width: 100px;
	position: absolute;
	left: 83px;
	top: 0;
}
.b-testimonials-avatars img {
	display: block;
	background: #fff; /*IE7-fix*/
}
.b-testimonials-text {
	margin: -17px 0 0 0;
	text-align: left;
	position: relative;
    z-index: 2;
}
.b-testimonials-text>.bg-top{
	background: url('../i/b_testimonial.png') 0 0 no-repeat transparent;
	height: 20px;
}
.b-testimonials-text>.bg-middle{
	background: url('../i/b_testimonial.png') -520px 0 repeat-y transparent;
}
.b-testimonials-text>.bg-bottom{
	background: url('../i/b_testimonial.png') -260px 0 no-repeat transparent;
	height: 20px;
}
.b-testimonial {
	display: none;
}
.b-testimonial.current {
	display: block;
}
.b-testimonial h3 {
	color: #000;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding: 8px 0 13px;
}
.b-testimonial p {
	font-style: italic;
	padding: 0 20px;
}
/*кнопки для отзывов юзеров*/
.b-testimonials .btn-next,
.b-testimonials .btn-prev {
	background: url('../i/prevnext.png') 0 0 no-repeat transparent;
	cursor: pointer;
	height: 16px;
	position: absolute;
	top: 39px;
	width: 10px;
	z-index: 2;
}
.b-testimonials .btn-prev			{background-position: 0 0; left: 50px;}
.b-testimonials .btn-prev:hover		{background-position: 0 -16px;}
.b-testimonials .btn-prev:active	{background-position: 0 -32px;}
.b-testimonials .btn-next			{background-position: -10px 0; right: 45px;}
.b-testimonials .btn-next:hover		{background-position: -10px -16px;}
.b-testimonials .btn-next:active	{background-position: -10px -32px;}
.b-testimonials > a {
    display: inline-block;
    font-size: 11px;
    margin: 15px 0 20px;
}

/*контакты*/
.b-contact {
	width: 260px;
}
.b-contact h2 {
	font-size: 14px;
	margin-top: 20px;
	text-align: center;
}
.b-contact-btn {
	background: url('../i/b_contact_btn.png') 0 0 no-repeat transparent;
	display: block;
	height: 57px;
	margin: 10px auto 0;
	text-indent: -5000px;
	width: 209px;
}
.b-contact-btn:hover {background-position: 0 -57px}
.b-contact-btn:active {background-position: 0 -114px}

/*DIALOGS*/
div.auto-dialog {
	padding: 20px;
}
div.auto-dialog h4 {
	color: #0e75be;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	margin-bottom: 25px;
}

/* Portable pop-up */
#d-portable {
	color: #000000;
	font-family: Verdana;
	font-size: 13px;
	height: 590px;
	line-height: 17px;
	overflow: auto;
	padding: 20px 52px;
	width: 590px;
}
#d-portable p {
	padding: 0px;
	margin: 0px 0px 30px 0px;
}
#d-portable h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#d-portable .download-btn {
	display: block;
	margin: 0px auto 30px auto;
	width: 264px;
	height: 68px;
	background: url('../i/portable-download-btn.png') top left no-repeat;
	text-indent: -5000px;
}
#d-portable .download-btn:hover {
	background-position: 0px -69px;
}
#d-portable .download-btn:active {
	background-position: 0px -138px;
}
#d-portable ul {
	margin-bottom: 30px;
}
#d-portable ul li {
	background: url('../i/arrow.gif') top left no-repeat;
	padding-left: 30px;
	line-height: 14px;
	margin-bottom: 8px;
}
#d-portable .download-info {
	border-bottom: 2px solid #f0f0f0;
	margin-bottom: 30px;
}
#d-portable .row {
	padding: 5px 15px 5px 15px;
}
#d-portable .row.even {
	background: #f0f0f0;
}
#d-portable .c1 {
	float: left;
	width: 150px;
}
#d-portable .c2 {
	float: right;
	width: 360px;
	text-align: right;
}